/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e76             { /* 1968 6 Cyl MT CE 6483657 */
	position        : absolute;
	left            :  12.00pt;
	top             : 123.00pt;
	width           : 330.75pt;
	height          :  19.50pt;
	}
div#e75             { /* 1968 6 Cyl AT CD 6424423 */
	position        : absolute;
	left            : 354.00pt;
	top             : 123.00pt;
	width           : 336.75pt;
	height          :  19.50pt;
	}
div#e74             { /* 1968 350/400 BA 6424344 */
	position        : absolute;
	left            : 702.00pt;
	top             : 123.00pt;
	width           : 337.50pt;
	height          :  19.50pt;
	}
span#e73            { /* index175038.jpg */
	background      : transparent url(index175038.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  11.25pt;
	width           : 339.00pt;
	height          : 111.75pt;
	}
span#e72            { /* index175037.jpg */
	background      : transparent url(index175037.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             :  11.25pt;
	width           : 339.00pt;
	height          : 111.75pt;
	}
span#e71            { /* index175036.jpg */
	background      : transparent url(index175036.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :  11.25pt;
	width           : 339.75pt;
	height          : 111.75pt;
	}
div#e70             { /* 1968 GS350/400 BC 648402... */
	position        : absolute;
	left            :   7.50pt;
	top             : 261.00pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
div#e69             { /* 1968 350 2V BB 6424910 */
	position        : absolute;
	left            : 353.25pt;
	top             : 261.00pt;
	width           : 336.75pt;
	height          :  19.50pt;
	}
div#e68             { /* 1969-71 6 Cyl CE 6484662 */
	position        : absolute;
	left            : 702.00pt;
	top             : 260.25pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
div#e67             { /* 1969-71 6 Cyl HD BP 6485... */
	position        : absolute;
	left            :   6.00pt;
	top             : 394.50pt;
	width           : 342.00pt;
	height          :  19.50pt;
	}
span#e66            { /* index175035.jpg */
	background      : transparent url(index175035.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 148.50pt;
	width           : 339.75pt;
	height          : 111.00pt;
	}
span#e65            { /* index175034.jpg */
	background      : transparent url(index175034.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             : 148.50pt;
	width           : 339.75pt;
	height          : 111.75pt;
	}
span#e64            { /* index175033.jpg */
	background      : transparent url(index175033.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 148.50pt;
	width           : 339.75pt;
	height          : 111.75pt;
	}
span#e63            { /* index175032.jpg */
	background      : transparent url(index175032.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 282.75pt;
	width           : 339.75pt;
	height          : 111.75pt;
	}
div#e62             { /* 1969 PP 6424826 */
	position        : absolute;
	left            : 353.25pt;
	top             : 394.50pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
div#e61             { /* 1969 350 2V BH 6484241 */
	position        : absolute;
	left            : 700.50pt;
	top             : 394.50pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
div#e60             { /* 1969 350 2V HD BN 648491... */
	position        : absolute;
	left            :   5.25pt;
	top             : 528.00pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
div#e59             { /* 1969 350/430 4V BJ 64845... */
	position        : absolute;
	left            : 353.25pt;
	top             : 528.00pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
div#e58             { /* 1969 GS350/400 BR 648504... */
	position        : absolute;
	left            :   4.50pt;
	top             : 663.75pt;
	width           : 342.00pt;
	height          :  19.50pt;
	}
span#e57            { /* index175031.jpg */
	background      : transparent url(index175031.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             : 282.75pt;
	width           : 339.75pt;
	height          : 111.75pt;
	}
span#e56            { /* index175030.jpg */
	background      : transparent url(index175030.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 282.75pt;
	width           : 339.75pt;
	height          : 111.75pt;
	}
span#e55            { /* index175029.jpg */
	background      : transparent url(index175029.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 415.50pt;
	width           : 340.50pt;
	height          : 111.75pt;
	}
span#e54            { /* index175028.jpg */
	background      : transparent url(index175028.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             : 415.50pt;
	width           : 340.50pt;
	height          : 112.50pt;
	}
span#e53            { /* index175027.jpg */
	background      : transparent url(index175027.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 414.75pt;
	width           : 339.75pt;
	height          : 113.25pt;
	}
span#e52            { /* index175026.jpg */
	background      : transparent url(index175026.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 550.50pt;
	width           : 341.25pt;
	height          : 112.50pt;
	}
div#e51             { /* 1969 GS350/400 HD BT 648... */
	position        : absolute;
	left            : 352.50pt;
	top             : 663.75pt;
	width           : 340.50pt;
	height          :  19.50pt;
	}
div#e50             { /* 1969 Riviera GS BK 64847... */
	position        : absolute;
	left            : 702.00pt;
	top             : 663.00pt;
	width           : 336.00pt;
	height          :  19.50pt;
	}
div#e49             { /* 1969 Riviera GS HD BL 64... */
	position        : absolute;
	left            :   4.50pt;
	top             : 798.75pt;
	width           : 341.25pt;
	height          :  19.50pt;
	}
span#e48            { /* index175025.jpg */
	background      : transparent url(index175025.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             : 550.50pt;
	width           : 340.50pt;
	height          : 112.50pt;
	}
span#e47            { /* index175024.jpg */
	background      : transparent url(index175024.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 550.50pt;
	width           : 339.75pt;
	height          : 112.50pt;
	}
span#e46            { /* index175023.jpg */
	background      : transparent url(index175023.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 684.75pt;
	width           : 341.25pt;
	height          : 113.25pt;
	}
div#e45             { /* 1970-71 350 2V BA 648540... */
	position        : absolute;
	left            : 351.00pt;
	top             : 798.00pt;
	width           : 342.00pt;
	height          :  19.50pt;
	}
div#e44             { /* 1970-71 350 4V BB 648540... */
	position        : absolute;
	left            : 700.50pt;
	top             : 798.00pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
div#e43             { /* 1970-71 455 4V BE 648551... */
	position        : absolute;
	left            :   6.00pt;
	top             : 933.00pt;
	width           : 339.00pt;
	height          :  19.50pt;
	}
span#e42            { /* index175022.jpg */
	background      : transparent url(index175022.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             : 684.75pt;
	width           : 340.50pt;
	height          : 113.25pt;
	}
span#e41            { /* index175021.jpg */
	background      : transparent url(index175021.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 684.75pt;
	width           : 339.75pt;
	height          : 113.25pt;
	}
span#e40            { /* index175020.jpg */
	background      : transparent url(index175020.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 819.00pt;
	width           : 341.25pt;
	height          : 114.00pt;
	}
div#e39             { /* 1970-71 350 2V HD BF 648... */
	position        : absolute;
	left            : 354.75pt;
	top             : 933.00pt;
	width           : 339.00pt;
	height          :  19.50pt;
	}
div#e38             { /* 1970-71 350 4V HD BG 648... */
	position        : absolute;
	left            : 701.25pt;
	top             : 933.00pt;
	width           : 339.00pt;
	height          :  19.50pt;
	}
div#e37             { /* 1970 GS350/400 HD BU 648... */
	position        : absolute;
	left            :   5.25pt;
	top             :1068.75pt;
	width           : 342.75pt;
	height          :  19.50pt;
	}
div#e36             { /* 70 Riviera 455 4V BW 648... */
	position        : absolute;
	left            : 352.50pt;
	top             :1068.75pt;
	width           : 340.50pt;
	height          :  19.50pt;
	}
div#e35             { /* 1970 455 4V BD 6485827 */
	position        : absolute;
	left            : 701.25pt;
	top             :1068.75pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
div#e34             { /* 1970-71 455 HD BX 648587... */
	position        : absolute;
	left            :   6.00pt;
	top             :1203.00pt;
	width           : 339.00pt;
	height          :  19.50pt;
	}
span#e33            { /* index175019.jpg */
	background      : transparent url(index175019.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 819.00pt;
	width           : 340.50pt;
	height          : 113.25pt;
	}
span#e32            { /* index175018.jpg */
	background      : transparent url(index175018.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             : 954.75pt;
	width           : 340.50pt;
	height          : 113.25pt;
	}
span#e31            { /* index175017.jpg */
	background      : transparent url(index175017.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 954.75pt;
	width           : 341.25pt;
	height          : 114.00pt;
	}
span#e30            { /* index175016.jpg */
	background      : transparent url(index175016.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 954.75pt;
	width           : 340.50pt;
	height          : 114.00pt;
	}
span#e29            { /* index175015.jpg */
	background      : transparent url(index175015.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1089.75pt;
	width           : 341.25pt;
	height          : 114.00pt;
	}
div#e28             { /* 1970 GS350/400 BC 648651... */
	position        : absolute;
	left            : 354.75pt;
	top             :1203.00pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
div#e27             { /* 1972 GS350 Early AN 6487... */
	position        : absolute;
	left            : 702.00pt;
	top             :1202.25pt;
	width           : 339.00pt;
	height          :  19.50pt;
	}
div#e26             { /* 1972 455 4V Early AK 648... */
	position        : absolute;
	left            :   3.75pt;
	top             :1339.50pt;
	width           : 340.50pt;
	height          :  19.50pt;
	}
div#e25             { /* 1972 455 4V Late AK 6487... */
	position        : absolute;
	left            : 351.75pt;
	top             :1340.25pt;
	width           : 342.00pt;
	height          :  19.50pt;
	}
div#e24             { /* 1972 455 4V AA 6487171 */
	position        : absolute;
	left            : 701.25pt;
	top             :1340.25pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
div#e23             { /* 1973 455 4V AT AK 648717... */
	position        : absolute;
	left            :   4.50pt;
	top             :1473.00pt;
	width           : 340.50pt;
	height          :  19.50pt;
	}
span#e22            { /* index175014.jpg */
	background      : transparent url(index175014.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :1089.75pt;
	width           : 341.25pt;
	height          : 114.00pt;
	}
span#e21            { /* index175013.jpg */
	background      : transparent url(index175013.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :1089.75pt;
	width           : 340.50pt;
	height          : 113.25pt;
	}
span#e20            { /* index175012.jpg */
	background      : transparent url(index175012.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1225.50pt;
	width           : 340.50pt;
	height          : 114.00pt;
	}
span#e19            { /* index175011.jpg */
	background      : transparent url(index175011.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :1225.50pt;
	width           : 341.25pt;
	height          : 114.00pt;
	}
span#e18            { /* index175010.jpg */
	background      : transparent url(index175010.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.00pt;
	top             :1225.50pt;
	width           : 342.00pt;
	height          : 114.00pt;
	}
span#e17            { /* index175009.jpg */
	background      : transparent url(index175009.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1359.00pt;
	width           : 340.50pt;
	height          : 114.00pt;
	}
span#e16            { /* index175008.jpg */
	background      : transparent url(index175008.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :1359.00pt;
	width           : 341.25pt;
	height          : 114.00pt;
	}
span#e15            { /* index175007.jpg */
	background      : transparent url(index175007.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :1358.25pt;
	width           : 342.00pt;
	height          : 114.00pt;
	}
div#e14             { /* 1978 401 Pontiac PR 8996... */
	position        : absolute;
	left            : 353.25pt;
	top             :1608.75pt;
	width           : 340.50pt;
	height          :  19.50pt;
	}
div#e13             { /* 1979 350 AY 8995786 */
	position        : absolute;
	left            : 703.50pt;
	top             :1609.50pt;
	width           : 337.50pt;
	height          :  19.50pt;
	}
div#e12             { /* 1980 403 RE 8997050 */
	position        : absolute;
	left            : 167.25pt;
	top             :1752.00pt;
	width           : 342.00pt;
	height          :  19.50pt;
	}
span#e11            { /* index175006.jpg */
	background      : transparent url(index175006.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1494.00pt;
	width           : 340.50pt;
	height          : 114.75pt;
	}
span#e10            { /* index175005.jpg */
	background      : transparent url(index175005.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :1493.25pt;
	width           : 342.00pt;
	height          : 114.75pt;
	}
span#e9             { /* index175004.jpg */
	background      : transparent url(index175004.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :1493.25pt;
	width           : 342.00pt;
	height          : 115.50pt;
	}
span#e8             { /* index175003.jpg */
	background      : transparent url(index175003.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             :1632.75pt;
	width           : 342.00pt;
	height          : 117.75pt;
	}
div#e7              { /* 81-83 Grand Nt'l BL 2504... */
	position        : absolute;
	left            : 523.50pt;
	top             :1751.25pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
span#e6             { /* index175002.jpg */
	background      : transparent url(index175002.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             :1632.75pt;
	width           : 342.00pt;
	height          : 117.75pt;
	}
div#e5              { /* 1969 350/430 4V HD BI 64... */
	position        : absolute;
	left            : 700.50pt;
	top             : 528.00pt;
	width           : 337.50pt;
	height          :  19.50pt;
	}
div#e4              { /* 1973-74 455 4V BH 648796... */
	position        : absolute;
	left            : 355.50pt;
	top             :1473.00pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
div#e3              { /* 1974 455 4V Stg 1 BR 648... */
	position        : absolute;
	left            : 699.75pt;
	top             :1473.00pt;
	width           : 342.00pt;
	height          :  19.50pt;
	}
div#e2              { /* 1977-79 350R OT 8995534 */
	position        : absolute;
	left            :   4.50pt;
	top             :1608.75pt;
	width           : 342.00pt;
	height          :  19.50pt;
	}
span#e1             { /* index175001.jpg */
	background      : transparent url(index175001.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             : 819.00pt;
	width           : 341.25pt;
	height          : 114.00pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           :1050.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
